[Desktop Entry]
Encoding=UTF-8
Name=GXMame
Comment=XMame frontend
Comment[fr]=interface graphique pour XMame
Comment[es]=Interfaz gráfica para XMame
Comment[it]=interfaccia grafica per Mame
Comment[el]=Γραφικό περιβάλλον για το XMame
Exec=gxmame
Icon=gxmame.png
Terminal=false
Type=Application
Categories=GTK;Application;Game;ArcadeGame;
StartupNotify=true
